Error al download zendframework / zendxml de dist:

No se pudo download zendframework / zendxml de dist: debe habilitar la extensión de openssl para download files a través de https. Ahora intenta download de la fuente – Instalación de zendframework / zendxml (1.0.0) Clonación 559b34f426d33a11c3db118e00ce14bb8dc64e5f

[RuntimeException] Error al clonar git@github.com: zendframework / ZendXml.git, no se encontró git, verifique que esté instalado y en su entorno PATH.

'git' no se reconoce como un command interno o externo, progtwig operable o file por lotes.

No puedo instalar Zend en mi sistema, por favor, algún cuerpo, ayúdenme para esto, cada vez que empiezo a explorar zend el mismo error se repite, por favor ayúdenme para esto.

Composer está intentando instalar el package zendframework/zendxml . Para hacerlo, necesita la extensión PHP openssl instalada / habilitada (para que PHP pueda download desde URL https), o git instalada (para que Composer pueda download desde la fuente).

Soluciona alguno de estos problemas (sugiero openssl) y deberías estar listo.